<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.map.BNaviMainActivity">

    <com.baidu.mapapi.map.TextureMapView
        android:id="@+id/mapview"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    </com.baidu.mapapi.map.TextureMapView>


    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="骑行导航"
        android:id="@+id/btn_bikenavi"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"/>



</RelativeLayout>
